PHPBBMod 1.3.3 PHPInfo Information Disclosure Vulnerability

2002-10-10T00:00:00
ID EDB-ID:21931
Type exploitdb
Reporter Roland Verlander
Modified 2002-10-10T00:00:00

Description

PHPBBMod 1.3.3 PHPInfo Information Disclosure Vulnerability. CVE-2002-2349. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/5942/info

phpBBmod ships with a sample script (phpinfo.php) that may disclosure sensitive information to remote attackers. When this script is accessed, sensitive information about the underlying environment will be revealed.

This issue was reported in phpBBmod version 1.3.3. Other versions may also be affected. 

http://www.example.com/phpBB/phpinfo.php